gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ToolbarChildTypeGType)) Set the type of new elements that are added to a . is used to set the type of new elements that are added to a .
- Field
  2.12.0.0
  Gtk.ToolbarChildType Add buttons to the toolbar.
- Field
  2.12.0.0
  Gtk.ToolbarChildType Add radio buttons to the toolbar.
- Field
  2.12.0.0
  Gtk.ToolbarChildType Add blank space to the toolbar.
- Field
  2.12.0.0
  Gtk.ToolbarChildType Add toggle buttons to the toolbar.
- Field
  2.12.0.0
  Gtk.ToolbarChildType Add widgets to the toolbar.